# $torrent.clientList Returns a list of all supported clients.
Usage
    $torrent.clientList()
Description
Returns a list of all supported clients. Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    $torrent.clientList()
See also
torrent module documentation, torrent.detect, torrent.setclient, torrent.client

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013